Paquete update-manager-core versión 0.134.12.1+4.1trisquel3 para AMD64 no disponible; dependencias rota con update-manager

Projekt:Trisquel
Version:4.0
Komponente:Packages
Kategorie:Fehlerbericht
Priorität:normal
Zugewiesen:nicht zugewiesen
Status:active
Beschreibung

Sólo ocurre en la plataforma amd64, gracias.